body { font-family: arial; }

em { font-style: italic; }

a { color: #288ce4; }

.container { width: 1000px; margin: 0 auto; clear: both; }
.full-width { width: 100%; clear: both; }

.advert { }
.advert a { display: block; height: 120px; }
.footer-advert { margin-top: 20px; }
.heading { height: 150px; margin-top: 20px; position: relative; }
.navigation { background-color: #efefef; height: 50px; margin-bottom: 20px; }
.content { }
.footer-links { background-color: #f7f7f7; display: block; margin-bottom: 20px; padding: 30px 0; margin-top: 20px; }
.footer { background-color: #25a1e8; height: 36px; text-align: center; text-transform: uppercase; font: 10px/36px arial; color: #fff; }

.heading a.logo { display: inline-block; float: left; width: 500px; margin-top: 18px; }

.heading .issues { float: right; margin-right: -25px; height: 150px; width: 360px; position: relative; }
.heading .issues a.fan { float: right; position: absolute; bottom: -3px; right: 37px; display: block; }
.heading .issues a.fan img { height: 150px; -webkit-box-shadow: 0px 0px 20px -5px #333; box-shadow: 0px 0px 20px -5px #333; z-index: -10; position: relative; }
.heading .issues ul { width: 195px; margin-top: 70px; margin-right: 10px; display: inline-block; }
.heading .issues ul li { text-align: right; }
.heading .issues ul li a { display: block; text-transform: uppercase; text-decoration: none; font: bold 11px/20px arial; color: #25a1e8; }
.heading .issues ul li a:hover { color: #0c4363; }

.heading .word { display: block; height: 24px; position: absolute; bottom: 11px; right: 280px; }
.heading .word span { float: left; text-transform: uppercase; font-size: 11px; font-weight: bold; color: #333; line-height: 32px; }
.heading .word .social { width:100%; text-align:center; }
.heading .word .social a { display: inline-block; margin-right: 0px; }
.heading .word .social a img { height: 24px; width: 24px; }

.navigation ul { z-index: 99; }
.navigation li { float: left; position: relative; }
.navigation li a { display: block; padding: 0 7px; color: #333; text-decoration: none; font-size: 13px; font-family: arial; height: 50px; line-height: 50px; }
.navigation li a.first { padding-left: 12px; }
.navigation li.current, .navigation li:hover { border-bottom: 5px solid #25a1e8; height: 45px; }
.navigation li.current a, .navigation li:hover a { color: #666 }
.navigation li.has-dropdown:hover { border-bottom: 0; }
.navigation li.has-dropdown img.arrow { display: none; position: absolute; top: 40px; left: 42px; }

.navigation li ul { display: none; }
.navigation li ul.active { display: block; position: absolute; top: 45px; border-top: 5px solid #25a1e8; }
.navigation li ul.active > li { padding: 0 10px; float: none; z-index: 100; border-bottom: 1px solid #707070; height: 45px; background-color: #333; }
.navigation li ul.active > li.last { border: 0; }
.navigation li ul.active > li > a { white-space: nowrap; font: 13px/45px arial; color: #fff; }
/*.navigation li ul.active > li.current > a, .navigation li ul.active > li:hover > a { color: #25a1e8; }*/

.navigation li ul.destinations { width:  839px; background-color: #333; min-height: 442px; }
.navigation li ul.destinations > li, .navigation li ul.destinations > li.last { width: 120px; height: 180px; float: left; display: inline-block; padding: 20px; border-right: 1px solid #707070; border-bottom: 1px solid #707070;  }
.navigation li ul.destinations > li > a { z-index: 100; width: 120px; height: 180px; white-space: normal; font: 14px/24px arial; padding: 0; margin: 0; display: block; }
.navigation li ul.destinations > li > a img { display: block; margin-bottom: 10px; box-sizing: content-box; width: 120px; height: 120px; }

.navigation li ul.destinations > li > .children { z-index: 200; position: absolute; width: 120px; text-align: center; height: 180px; overflow: auto; }
.navigation li ul.destinations > li > .children > .child { margin-top: 3px; }
.navigation li ul.destinations > li > .children > .child > a { padding: 0; height: 18px; line-height: 18px; color: #fff; }
.navigation li ul.destinations > li > .children > .child > a:hover { color: #25a1e8; }
.navigation li ul.destinations > li > .children > .child > a > img { width: 16px; display: none; }

.navigation li ul.destinations > li.current > a img { border: 2px solid #25a1e8; margin-left: -2px; margin-top: -2px; }

.search-form { float: right; margin-top: 12px; margin-right: 12px; }
input { font-family: arial; font-size: 12px; }
form.small input[type=text].search { background: #fff url(../images/search-icon.png) 4px 5px no-repeat; border: 0; height: 25px; width: 165px; padding: 0; margin: 0; padding-left: 25px; outline: 0; }
form.small input[type=text].email { background: #fff url(../images/email-icon.png) 4px 5px no-repeat; border: 0; height: 25px; width: 224px; padding: 0; margin: 0; padding-left: 25px; outline: 0; }
form.small input[type=submit] { background: url(../images/input-arrow.png) no-repeat; display: block; float: right; border: 0; width: 21px; height: 25px; }
form.small input[type=submit]:hover { background: url(../images/input-arrow.png) 0 -25px no-repeat; }

.left-col { width: 670px; margin-right: 20px; float: left; position: relative; }
.right-col { width: 310px; float: right; }

.banner, #slider { width: 670px; height: 450px; margin-bottom: 20px; position: relative; z-index: 1; }
#slider { display: none; }
.banner-overlay { width: 670px; height: 85px; background-color: rgba(0,0,0,0.7); position: absolute; top: 365px; left: 0; }
.banner-overlay div { margin-left: 20px; margin-top: 15px; border-right: 2px solid #fff; width: 180px; display: inline-block; }
.banner-overlay h2 { color: #fff; font: 600 16px/18px Cabin; margin-left: 2px; }
.banner-overlay h3 { color: #fff; font: bold 40px/40px Cabin; text-transform: uppercase; width:auto; display: inline; white-space:nowrap;}
.banner-overlay p { color: #ccc; float: right; width: 430px; font: 13px/20px arial; padding-top: 12px; padding-right: 20px; }
.banner-overlay p.competition { float: none; width: 630px; padding-left: 20px; }
.banner-overlay p strong { font-weight: bold;color:#fff; }
.banner-overlay p a { text-transform: uppercase; text-decoration: none; font: bold 11px arial; color: #25a1e8; }
.banner-overlay p a:hover { color: #0c4363; }
.banner-overlay.none p {width: 550px; }

.banner-overlay div.full-width { border-right: 0; width: 100%; }
.banner-overlay div.full-width h2 { }
.banner-overlay div.full-width h3 { }

.destination-summary { height: 450px; }
.destination-summary h1 { font: 600 30px/60px Cabin; }
.destination-summary hr { background-color: #dcdcdc; height: 1px; border: 0; margin-bottom: 20px; }
.destination-summary h2 { font: normal 20px Arial; color: #999; margin-bottom: 20px; }
.destination-summary p { font: 14px/22px arial; color: #666; }

.listing-heading h1 {font: 600 30px Cabin; color: #333; }
.listing-heading h2 { font: normal 20px Arial; color: #999; margin-bottom: 20px; }
.listing-heading hr {background-color: #dcdcdc; height: 1px; border: 0; margin-bottom: 20px;}

ul.destiantion-summary { }
ul.destination-summary li { display: block; width: 320px; float: left; margin-right: 13px; border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-top: 20px; }
ul.destination-summary li > a { text-decoration: none; display: block; height: 130px; }
ul.destination-summary li > a > img { float: left; margin-right: 20px; width:120px;}
ul.destination-summary li > a > h2 { font: 600 20px Cabin; color: #333; }

.subscribe { background-color: #efefef; padding: 15px 20px 5px 20px; height: 86px; position: relative; }
.subscribe h2 { font: 600 13px Cabin; color: #333; text-transform: uppercase; margin-bottom: 4px; }
.subscribe p { color: #666; font-size: 13px; line-height: 18px; margin: 6px 0; }
.subscribe a { display: block; text-transform: uppercase; text-decoration: none; font: bold 11px/36px arial; color: #25a1e8; }
.subscribe a:hover { color: #0c4363; }
.subscribe label.status {display: inline-block; color:#333; font: normal 11px arial;}
.subscribe label.red {color:#ff0000;}

.contact-directory { background-color: #efefef; padding: 20px 20px 20px 20px; }
.contact-directory h2 { font: bold 25px Cabin; color: #333; text-transform: uppercase; margin-bottom: 20px; }
.contact-directory h3 { font: bold 14px Arial; color: #666; text-transform: uppercase; margin-bottom: 20px; }
.contact-directory h4 { font: normal 14px Arial; color: #0b0b0b; }
.contact-directory p { font: normal 14px Arial; color: #666; margin-bottom: 20px; }
.contact-directory p a { color: #25a1e8; text-decoration: none; }
.contact-directory p a:hover{ color: #0c4363; }

.contact-directory.thanks {margin-top:20px;}


.blog-categories { background-color: #efefef; padding: 20px 20px 20px 20px; }
.blog-categories h2 { font: bold 25px Cabin; color: #333; text-transform: uppercase; }
.blog-categories h3 { font: bold 17px Cabin; color: #666; text-transform: uppercase; }
.blog-categories ul { margin-top: 15px; }
.blog-categories ul li { height: 30px; font: 13px/30px Arial; border-bottom: 1px solid #cbcbcb; }
.blog-categories ul li a { text-decoration: none; color: #25a1e8; padding-left: 10px; display: block; }
.blog-categories ul li.current a, .blog-categories ul li a:hover { color: #0c4363; font-weight: bold; padding-left: 20px; background: url(../images/selected-arrow.png) 10px 10px no-repeat; }

.video { margin-bottom: 20px; }
.video h2 { font: bold 12px Cabin; color: #999; text-transform: uppercase; line-height: 28px; }

a.sidebar-advert { display: block; margin-top: 20px; }

.blog-entry { margin-top: 20px; }
.blog-entry h2 { font: bold 12px Cabin; color: #999; text-transform: uppercase; line-height: 31px; }
.blog-entry div { background-color: #efefef; padding: 20px; }
.blog-entry div h3, .blog-entry div h3 a { font: 600 20px/31px Cabin; color: #333; margin-top: 4px; text-decoration: none;}
.blog-entry div p { font: 14px/22px arial; color: #666; }
.blog-entry div :not(h2):not(h3) a { text-transform: uppercase; text-decoration: none; font: bold 11px arial; color: #25a1e8; }
.blog-entry div :not(h2):not(h3) a:hover { color: #0c4363; }
.blog-entry h2 a { color:#999; text-decoration: none;}

.article-summary div p { font: 14px/22px arial; color: #666; }
.article-summary { border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-bottom: 20px; height: 156px; }
.article-summary img { float: left; margin-right: 20px }
.article-summary div { margin-left:270px; display:block;}
.article-summary div h2 { font: bold 12px Cabin; color: #999; text-transform: uppercase; }
.article-summary div h3, .article-summary div h3 a { font: 600 20px/31px Cabin; color: #333; margin-top: 4px; text-decoration: none}
.article-summary div p { font: 14px/22px arial; color: #666; }
.article-summary div :not(h2):not(h3) a { text-transform: uppercase; text-decoration: none; font: bold 11px arial; color: #25a1e8; }
.article-summary div :not(h2):not(h3) a:hover { color: #0c4363; }
.article-summary div h2 a { color:#999; text-decoration: none;}

.article-summary.scaled_image img { height:156px;  width:110px;}
.article-summary.scaled_image div { margin-left:0px; }

.article-summary div.portrait {margin-left:0; display:inline-block; float:left; width:250px; height:156px; text-align: center;}
.article-summary div.portrait img {float:none; margin:0; height:156px;}

.article-summary.long {display:inline-block; height: auto; min-height: 156px; width: 650px; }
.article-summary.long p a { font: 14px/22px arial;  text-transform:none; color: #25a1e8; text-decoration: none; }
.article-summary.long p a:hover{ color: #0c4363; }

div.read-more {text-align: left;}
.read-more a { text-transform: uppercase !important; text-decoration: none; font: bold 11px arial !important; color: #25a1e8; }


.search .article-summary {height:auto; min-height:70px;}
.search .article-summary img { width:100px;}
.search .article-summary div { margin-left: 130px;}
.search .article-summary h2 { font-size: 10px;}
.search .article-summary h3 { font-size: 16px; line-height: 22px;}
.search .article-summary p { font-size: 12px; line-height: 20px;}
.search .article-summary div { margin-left: 130px;}

div.article { width: 650px; }

div.article ul, div.article ol { font: 14px/25px arial; color: #666; margin-bottom: 10px; list-style-position:inside; }
div.article ul { list-style-type: square; }
div.article ol { list-style-type: decimal; }
div.article li { margin-left: 30px;}

div.article hr { background-color: #dcdcdc; height: 1px; border: 0; margin: 20px 0; }
div.article hr.smallmargins {margin-top:0px;}
div.article h1 { font: 600 30px Cabin; color: #333; }
div.article h2 { font: normal 20px Arial; color: #999; margin-bottom: 20px; }
div.article h2.staff-group { font-family: Cabin; color: #333; }
div.article h3 { font: bold 16px Arial; color: #333; margin-bottom: 30px; }
div.article h4 { font: bold 12px Cabin; color: #999; text-transform: uppercase; margin-bottom: 10px; margin-top: 10px; }
div.article h4 a {text-decoration: none; color: #999;}
div.article h4 a:hover{ color: #25a1e8;}
div.article p { font: 14px/22px arial; color: #666; margin-bottom: 6px; }
div.article p strong { font-weight: bold; }
div.article p a { color: #25a1e8; text-decoration: none; }
div.article p a:hover{ color: #0c4363; }
div.article .image.right { float: right; margin: 6px 0 10px 30px; }
div.article .image.left { float: left; margin: 6px 30px 0px 0; }
div.article .image.centre { width:100%; display:block; margin: 6px 0 10px 0; text-align:center; }

div.article .image {margin:auto; }
div.article .image span { width:100%; font: italic 13px arial; color: #aaa; display: block; margin-top: 10px; }
div.article span.caption {font-style: italic; color:#999; width:260px;}
div.article .centre span.caption {width:100%;}

div.article div.article-extra { font: 16px Arial; color: #999; }
div.article div.article-extra .author { font-weight: bold; color: #25a1e8; }
div.article div.article-extra span.share { float: right; font: bold 14px Arial; color: #666; text-transform: uppercase; margin-right: 10px; }
div.article div.article-extra .social .email-share { margin-right: 24px; }
div.article div.article-extra .social div.fb-like { top: -3px; }
div.article div.article-extra .social { float: right; margin-right: -30px; margin-top: -3px; }
div.article div.download-link { display: block; float:right; vertical-align: middle;}
div.article div.download-link a { color: #25a1e8; text-decoration: none;}
div.article div.download-link a:hover { color: #0c4363;}
div.article div.download-link span { display:inline-block; height:32px; width:32px; vertical-align: middle;}
div.article div.download-link span.download-icon{ background: url(../images/pdf_icon.png) 0 0 no-repeat;}
div.article div.download-link a:hover span.download-icon { background: url(../images/pdf_icon.png) 0px -32px no-repeat;}
div.article div.download-link a:active { position:relative; top:1px;}

div.article div.related { margin-bottom: 20px; }
div.article div.related div.title {}
div.article div.related ul { margin-top: 10px; list-style: none}
div.article div.related ul li { width:155px; float: left; margin-left:0; margin-right: 8px; }
div.article div.related ul li.last { margin-right: 0px; }
div.article div.related ul li a { display: block; text-decoration: none;}
div.article div.related ul li a img { width:100%;}
div.article div.related ul li a:hover { }
div.article div.related ul li a span { font: bold 11px arial; text-transform: uppercase; display: block; width: 155px; padding: 0 0px; text-align: center; margin-top: 6px; text-decoration: none;}
div.article div.related ul li a:hover span {color:#0c4363 }

div.issues { width: 1000px; }
div.issues hr { background-color: #dcdcdc; height: 1px; border: 0; margin: 20px 0; }
div.issues h1 { font: 600 30px Cabin; color: #333; }
div.issues h2 { font: normal 20px Arial; color: #999; margin-bottom: 20px; }
div.issues h3 { font: bold 16px Arial; color: #333; margin-bottom: 30px; }
div.issues h4 { font: bold 12px Cabin; color: #999; text-transform: uppercase; margin-bottom: 10px; margin-top: 10px; }
div.issues h4 a {text-decoration: none; color: #999;}
div.issues h4 a:hover{ color: #25a1e8;}
div.issues p { font: 14px/25px arial; color: #666; margin-bottom: 20px; }
div.issues p strong { font-weight: bold; }
div.issues p a { color: #25a1e8; text-decoration: none; }
div.issues p a:hover{ color: #0c4363; }
div.issues div.issues-extra { font: 16px Arial; color: #999; }
div.issues div.issues-extra span.share { float: right; font: bold 14px Arial; color: #666; text-transform: uppercase; margin-right: 10px; }
div.issues div.issues-extra .social .email-share { margin-right: 24px; }
div.issues div.issues-extra .social div.fb-like { top: -3px; }
div.issues div.issues-extra .social { float: right; margin-top: -3px; }
div.issues div.magazine { width:960px; height:685px; display:inline-block;}
div.issues div.magazine .page div.border { border: 1px solid #eaeaea; }
div.issues div.magazine .page { width:480px; height:676px; background-color:#fff;}
div.issues div.magazine .page a { position: absolute; width: 480px; height: 580px; top: 50px; display: block; background-image: url("about:blank"); }
div.issues div.magazine img, .magazine-thumbs img {cursor:pointer;}
div.issues div.magazine img {width:478px;height:680px; }
div.issues div.magazine-thumbs { clear:both; margin-top:40px; width:1000; border: 1px solid #DCDCDC; height: 220px; overflow-x: scroll; overflow-y: hidden !important; padding: 10px 20px; white-space: nowrap; width: 960px; -webkit-overflow-scrolling: touch; }
div.issues div.magazine-thumbs img {margin: 0 20px 0 0; padding: 0 5px 5px;}
div.issues div.gallery {}
div.issues div.gallery div.issue {margin:10px; width:222px; display:inline-block; text-align:center; border: 1px solid #DCDCDC; overflow: hidden;}
div.issues div.gallery div.issue img {margin-top:15px; height:200px;}
div.issues div.gallery a {text-decoration:none;display:block; }
div.issues div.gallery h3 { padding: 0; margin: 15px 0;}
div.issues div.gallery p {padding:0; margin:0;}
div.issues div.wrapper {position:relative;}
div.issues div.wrapper div.page-turn {position:relative;top:0px;height:678px;width:13px;display:inline-block;}
div.issues div.wrapper div.page-turn.left {left:0; margin-right:2px; background: #fff url(../images/arrow-left.png) no-repeat -13px 320px;cursor:pointer; }
div.issues div.wrapper div.page-turn.left:hover {background: #fff url(../images/arrow-left.png) no-repeat 0px 320px; }
div.issues div.wrapper div.page-turn.right {right:0; margin-left:2px; background: #fff url(../images/arrow-right.png) no-repeat 0px 320px;cursor:pointer;}
div.issues div.wrapper div.page-turn.right:hover {background: #fff url(../images/arrow-right.png) no-repeat -13px 320px; }

div.pagination { text-align: center; margin: 0 auto; }
div.pagination ul { display: inline-block; }
div.pagination ul li { width: 25px; height: 25px; border: 1px solid #dcdcdc; float: left; position: relative; font-size: 10px; margin-right: 5px; }
div.pagination ul li a { text-decoration: none; display: block; height: 25px; padding: 0; margin: 0; font: bold 12px/27px arial; color: #25a1e8; }
div.pagination ul li:hover, div.pagination ul li.current { background-color: #25a1e8; border-color: #25a1e8; }
div.pagination ul li.disabled:hover { background-color: #fff; border-color:#dcdcdc;}
div.pagination ul li.current a, div.pagination ul li:hover a { color: #fff; }
div.pagination ul li span.arrow { top: 8px; display: block; height: 9px; position: absolute; }
div.pagination ul li span.single { width: 5px; left: 10px; }
div.pagination ul li span.double { width: 10px; left: 7px; }
div.pagination ul li span.single.right { left: 11px; }
div.pagination ul li span.double.right { left: 8px; }
div.pagination ul li span.arrow.left { background: url(../images/pagination-arrows.png) 0 0 no-repeat; }
div.pagination ul li span.arrow.right { background: url(../images/pagination-arrows.png) -10px 0 no-repeat; }
div.pagination ul li:hover span.arrow { background-position-y: -10px; }

div.competition-t-and-c {display:block; margin-left:10px;}
div.competition-t-and-c h1 {font: 600 20px Cabin; color: #333;}
div.competition-t-and-c div.t-and-c {display:block; margin:10px 0 20px 50px;}
div.competition-t-and-c div.t-and-c h1 { font: 600 20px Cabin; color: #333; }
div.competition-t-and-c div.t-and-c h2 { font: normal 16px Arial; color: #999; margin-bottom: 20px; }
div.competition-t-and-c div.t-and-c h3 { font: bold 14px Arial; color: #333; margin-bottom: 30px; }
div.competition-t-and-c div.t-and-c h4 { font: bold 12px Cabin; color: #999; text-transform: uppercase; margin-bottom: 10px; margin-top: 10px; }
div.competition-t-and-c div.t-and-c h4 a {text-decoration: none; color: #999;}
div.competition-t-and-c div.t-and-c h4 a:hover{ color: #25a1e8;}
div.competition-t-and-c div.t-and-c p, div.competition-t-and-c div.t-and-c li { font: 12px/18px arial; color: #666; margin-bottom: 5px; }
div.competition-t-and-c div.t-and-c p strong { font-weight: bold; }
div.competition-t-and-c div.t-and-c p a { color: #25a1e8; text-decoration: none; }
div.competition-t-and-c div.t-and-c p a:hover{ color: #0c4363; }
div.competition-t-and-c ul { list-style-type: disc ; list-style-position:inside;}
div.competition-t-and-c ol { list-style-type: decimal ; list-style-position:inside;}


.editorial { width: 1000px !important; }

table.editorial { text-align: left; vertical-align: top; margin-bottom: 20px; }
table.editorial th { padding: 10px; font: bold 15px Arial; color; #333; }
table.editorial th:first-child { width:25%; }
table.editorial th:last-child { width:10%; }
table.editorial td { padding: 12px; font: 14px/20px Arial; color: #666; }
table.editorial td:first-child { font-weight: bold; color: #333; }
table.editorial td:first-child span { font-weight: normal; color: #666; display: block; white-space: nowrap; }
table.editorial tbody tr:nth-child(even) { background: #e9f5fd; }
table.editorial tbody tr:nth-child(odd) { background: #bde3f8; }
table.editorial tfoot tr { background-color: #25a1e8; border-top: 1px solid #fff; }
table.editorial tfoot td { color: #fff !important; }

.footer-links ul { width: 160px; float: left; text-transform: uppercase; font: 12px/18px arial; }
.footer-links ul li.header { color: #6d6e71; font-weight: bold; }
.footer-links ul li.spacer { height: 18px; }
.footer-links ul li a { font-size: 11px; text-decoration: none; color: #999; white-space: nowrap; }
.footer-links ul li.current a, .footer-links ul li a:hover { color: #25a1e8; font-weight: bold; }
.footer-links ul ul {margin-left:5px;}

.footer-links .extra { margin-left: 40px; display: inline-block; }
.footer-links .extra .social-links { margin: 20px 0; }
.footer-links .extra .social-links a { margin-right: 4px; }
.footer-links .extra a.agent { float: left; display: inline-block; background-color: #25a1e8; color: #fff; text-decoration: none; text-transform: uppercase; padding: 8px; font: 11px arial; }
.footer-links .extra a.agent:hover { background-color: #0c4363; }

.footer-links ul.footer-sitemap { width: 130px; }
.footer-links ul.footer-destinations-1 { width: 180px; }
.footer-links ul.footer-destinations-2 { width: 180px; }
.footer-links ul.footer-destinations-media { width: 190px; }

form.default { background-color: #efefef; padding: 30px; margin-top: 20px; }
form.default h3 { font: 600 30px cabin; color; #333; padding: 0; margin: 0; }
form.default .col1 { width: 294px; float: left; border-right: 1px solid #ccc; }
form.default .col2 { width: 295px; float: right; }
form.default .col1 fieldset { padding-right: 10px; }
form.default .col2 fieldset { padding-right: 0px; }
form.default fieldset { border-bottom: 1px solid #ccc; padding: 8px 5px; height: 30px; }
form.default fieldset.right-submit { border: 0; text-align: right; }
form.default fieldset.textarea { height: 115px; padding-right: 0; }
form.default fieldset label { font: 14px/30px Arial; color: #666; float: left; width: 100px; }
form.default fieldset input[type=text], form.default fieldset textarea { font: 14px Arial; color: #666; border: 0; padding: 6px; width: 160px; float: right; resize: none; outline: none; }
form.default fieldset.url { padding-right: 0px; }
form.default fieldset.url input { width: 466px;}
form.default fieldset.textarea textarea { width: 370px; height: 100px;  }
form.default fieldset.textarea label { width: 200px; }
form.default fieldset.checkbox label { width: 100%; }
form.default input[type=submit] { cursor: pointer; font: bold 14px arial; background-color: #25a1e8; border: 0; text-transform: uppercase; color: #fff; padding: 10px; margin-right: 5px; }
form.default input[type=submit]:hover { background-color: #0c4363; }
form.default span.info { font: 11px Arial; color: #333; }
form.default input[type=button] { cursor: pointer; font: 12px arial; background-color: #25a1e8; border: 0; color: #fff; padding: 6px; margin-left: 20px; margin-right: 15px; }
form.default input[type=button]:hover { background-color: #0c4363; }
form.default a { color: #25a1e8; text-decoration: none; }
form.default a:hover{ color: #0c4363; }
form.default input.error, form.default textarea.error { border: 1px solid #aa0000 !important; padding-right: 15px !important; width: 150px !important; background: #fff url(../images/error.png) right no-repeat; }
form.default input.check.error {width: 20px !important; }
form.default textarea.competition.error {width: 360px !important; }
form.default input.error.file { width: 240px !important; }
form.default .col2 fieldset label { width: 90px; }
form.default .col2 fieldset input[type=text] { width: 180px; }
form.default fieldset.full-width { padding-right: 0; width:inherit;}
form.default fieldset.full-width input{ width:370px;}
form.default fieldset.full-width input.error{ width: 360px !important;}

#seven { float: right; margin-top: -50px; margin-left: 0px; text-align:center; width:60px; font-size:11px;line-height:14px; font-family:Arial, Helvetica, sans-serif;}
#seven a { color:#cacaca; text-decoration: none; }
#seven a:hover { color:#b0b3b7;}

.sponsors { text-align: center; margin-bottom: 20px; }
.sponsors h3 { text-align: left; text-transform: uppercase; color: #ccc; font: bold 12px/20px Cabin; }
.sponsors a { margin: 10px; display: inline-block; height: 55px; width: auto; }
.sponsors img { height: 55px; }

.footer a { color: #fff; text-decoration: none; }
.footer a:hover { text-decoration: underline; }
.footer span.copyright { margin-right: 30px; }


.preview {z-index:100; width:100%; position:fixed; display:block;  text-align: center; text-transform: uppercase; background-color: #25A1E8; height:50px; margin-bottom:10px;}
.preview  span{ display:inline-block; font-size: 24px; font-weight:bold; color:#fff;  padding-top:12px;}
.preview a {display:inline-block; padding:15px 10px 0 10px;text-decoration: none; font-size: 14px; color:#fff;  }
.preview a:first-child { float:left;}
.preview a:last-child { float:right;}
.preview a:hover { text-decoration: underline; }
.preview-spacer {display: block; height:60px;}
.preview span.no-listing-image {float: right; font-size: 14px; padding:10px 10px 0 10px; text-align: right; font-weight:normal;}

ul#controls{
    z-index: 2;
    padding:0;
    height:17px;
    position: absolute;
    top: 330px;
    left: 20px;
    }
ul#controls li{
    display: block;
    margin:0 2px;
    padding:0;
    float:left;
    list-style:none;
    width: 17px;
    height:17px;
    line-height:17px;
    text-align: center;
    }
ul#controls li a{
    display: block;
    font: bold 12px arial;
    float:left;
    width: 17px;
    height:17px;
    line-height:18px;
    border:0;
    background:#000;
    color:#fff;
    padding: 0;
    text-decoration:none;
    }
ul#controls li.activeSlide a{
    background: #25a1e8;
    color:#fff;
    }


/*! fancyBox v2.0.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object { vertical-align: top; padding: 0; margin: 0; }
.fancybox-wrap { position: absolute; top: 0; left: 0; z-index: 1002; }
.fancybox-outer { position: relative; padding: 0; margin: 0; background: #f9f9f9; color: #444; text-shadow: none; -webkit-border-radius: 4px;    -moz-border-radius: 4px; border-radius: 4px; }
.fancybox-opened { z-index: 1003; }
.fancybox-opened .fancybox-outer { -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);         box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }
.fancybox-inner { padding: 0; margin: 0; position: relative; outline: none; overflow: hidden; }
.fancybox-error { color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin: 0; padding: 10px; }
.fancybox-image, .fancybox-iframe { display: block; border: 0; padding: 0; margin: 0; vertical-align: top; }
.fancybox-image {}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { background-image: url('../js/fancybox/fancybox_sprite.png'); }
#fancybox-loading { position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: 0.8; cursor: pointer; z-index: 1010; }
#fancybox-loading div { width: 44px; height: 44px; background: url('../js/fancybox/fancybox_loading.gif') center center no-repeat; }
.fancybox-close { position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 1004; }
.fancybox-nav { position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; background: transparent url('../js/fancybox/blank.gif'); /* helps IE */ z-index: 1003; }
.fancybox-prev { left: 0; }
.fancybox-next { right: 0; }
.fancybox-nav span { position: absolute; top: 50%; width: 36px; height: 36px; margin-top: -18px; cursor: pointer; z-index: 1003; visibility: hidden; }
.fancybox-prev span { left: 20px; background-position: 0 -36px; }
.fancybox-next span { right: 20px; background-position: 0 -72px; }
.fancybox-nav:hover span { visibility: visible; }
.fancybox-tmp { position: absolute; top: -9999px; left: -9999px; padding: 0; overflow: visible; visibility: hidden; }
/* Overlay helper */
#fancybox-overlay { position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 1001; background: #000; }
/* Title helper */
.fancybox-title { visibility: hidden; font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; position: relative; text-shadow: none; z-index: 1005; }
.fancybox-opened .fancybox-title { visibility: visible; }
.fancybox-title-float-wrap { position: absolute; bottom: 0; right: 50%; margin-bottom: -35px; z-index: 1003; text-align: center; }
.fancybox-title-float-wrap .child { display: inline-block; margin-right: -100%; padding: 2px 20px; background: transparent; /* Fallback for web browsers that doesn't support RGBa */ background: rgba(0, 0, 0, 0.8); -webkit-border-radius: 15px;    -moz-border-radius: 15px; border-radius: 15px; text-shadow: 0 1px 2px #222; color: #FFF; font-weight: bold; line-height: 24px; white-space: nowrap; }
.fancybox-title-outside-wrap { position: relative; margin-top: 10px; color: #fff; }
.fancybox-title-inside-wrap { margin-top: 10px; }
.fancybox-title-over-wrap { position: absolute; bottom: 0; left: 0; color: #fff; padding: 10px; background: #000; background: rgba(0, 0, 0, .8); }

.zoomWrapperImage { background-color: #fff;}

object { display: block; }



#subscribe input[type=text].email { width: 245px; margin-bottom: 6px; }
#subscribe input[type=text].postcode, #subscribe input[type=text].travel_agency {
    border: 0;
    height: 25px;
    padding: 0;
    margin: 0;
    outline: 0;
    font-family: arial;
    font-size: 12px;
    padding-left: 8px;
}
#subscribe input[type=text].postcode { width: 60px; float: left; margin-right: 8px; }
#subscribe input[type=text].travel_agency { width: 100px; }

#subscribe input[type=submit] { background: #25a1e8 url(../images/input-arrow.png) top right no-repeat; color: #fff; width: 70px; padding-right: 74px; margin-top: 6px; cursor: pointer; height: 24px; position: absolute;
bottom: 16px;
right: 20px; }
#subscribe input[type=submit]:hover { background: #0c4363 url(../images/input-arrow.png) bottom right no-repeat;  }

.placeholder { color: #aaa; }

.disqus_wrapper {padding-top:20px;}
.disqus_comment_count {padding-left:20px; margin-left:10px; position:relative; top:-2px; background: url(../images/comment.png) 0 -1px no-repeat; display:none; }
.blog-entry .disqus_comment_count {margin-top:0px; margin-right:0;}

.traveltalk_style {font-style: italic; text-transform: none; font-weight: normal;}
.traveltalk_style strong {font-weight: bold; font-style:normal;}

.fancybox-inline-container {display: none;}
.center { text-align: center; }
.button {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#777777;
    cursor: pointer;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    padding:4px 10px;
    text-decoration:none;
    margin-bottom: 10px;
    text-shadow:1px 1px 0px #ffffff;
}.button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color:#dfdfdf;
}.button:active {
    position:relative;
    top:1px;
}

.hamburger { display: none; }
.container.navigation ul.mobile-nav { display: none; }

.mobile-only { display: none !important; }
.desktop-only { display: block !important; }
